System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

hpasmcli from PS 8.0 not working on DL580 G5 with RHEL4u6

SOLVED
Go to solution
kevin xie
Occasional Visitor

hpasmcli from PS 8.0 not working on DL580 G5 with RHEL4u6

Hi,

I got following screen when I ran hpasmcli on DL580 G5 with RedHat AS4 Update6.
Does PSP 8.0 support DL580 G5 or not?

Thanks,
Kevin

--------------------------------------------------
$ /opt/compaq/utils/hpasmcli
HP management CLI for Linux (v1.0)
Copyright 2004 Hewlett-Packard Development Group, L.P.

--------------------------------------------------------------------------
NOTE: Some hpasmcli commands may not be supported on all Proliant servers.
Type 'help' to get a list of all top level commands.
--------------------------------------------------------------------------
3 REPLIES
Steven E. Protter
Exalted Contributor
Solution

Re: hpasmcli from PS 8.0 not working on DL580 G5 with RHEL4u6

Shalom,

Officially the server is supported.

In practice this release of the software is so bad I'd recommend waiting of the next version.

I can't even get the 64 bit version to install.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
kevin xie
Occasional Visitor

Re: hpasmcli from PS 8.0 not working on DL580 G5 with RHEL4u6

Thanks.
Do you know ETA for PSP8.1?
sandeep_raman
Honored Contributor

Re: hpasmcli from PS 8.0 not working on DL580 G5 with RHEL4u6

by next week